<?php
class mysqliConn {
    private $mysqli;
    protected function mysqliConn() {
        $_db['host'] = 'localhost';
        $_db['user'] = 'ascofame_des_pro';
        $_db['pass'] = 'x3Pyh4CajPQ6HMj9';
        $_db['db'] = 'ascofame_des_prof_perm';
        $_db['charset'] = 'utf8';
        $this->mysqli = new mysqli($_db['host'], $_db['user'], $_db['pass'], $_db['db']) or $this->log($mysqli->connect_error, true, 'ERROR');
        $this->mysqli->set_charset($_db['charset']);
        return $this->mysqli;
    }
}